builddir = /build
pkgbuild_sha256sum = fbd5f065e4c5788d0088ea07a5ac249953ff2560f8e1d8533a2c06624b3d3c64
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
